Summary: A program for making transparent GIFs from non-transparent GIFs.
Name: giftrans
Version: 1.12.2
Release: 5
Copyright: BSD
Group: Applications/Multimedia
Source: ftp://ftp.rz.uni-karlsruhe.de/pub/net/www/tools/giftrans-1.12.2.tar.gz
Buildroot: %{_tmppath}/giftrans-root

%changelog
* Thu Feb 03 2000 Nalin Dahyabhai <nalin@redhat.com> 
- auto rebuild in the new build environment (release 5)

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Tue Oct 21 1997 Otto Hammersmith <otto@redhat.com>

- udpated version

* Thu Jul 10 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%description
Giftrans will convert an existing GIF87 file to GIF89 format. In other
words, Giftrans can make one color in a .gif image (normally the
background) transparent.

Install the giftrans package if you need a quick, small, one-purpose
graphics program to make transparent .gifs out of existing .gifs.

%prep
%setup

%build
gcc -Dvoidd=void $RPM_OPT_FLAGS -s -o giftrans giftrans.c

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1
install -s -m 755 giftrans $RPM_BUILD_ROOT/usr/bin
install giftrans.1 $RPM_BUILD_ROOT/usr/man/man1

%clean
rm -rf $RPM_BUILD_ROOT
 

%files
/usr/bin/giftrans
/usr/man/man1/giftrans.1*
